/*
Theme Name:     Shots Child
Theme URI:      http://www.designerthemes.com/
Description:    Child theme for the Twenty Twelve theme 
Author:         Stephen Bluck & Joe Mercieri
Author URI:     http://www.designerthemes.com/
Template:       shots
Version:        1.0
*/

@import url("../shots/style.css");

body {
    background: url(//backgroundlabs.com/wp-content/themes/shots/assets/images/bg03.jpg);
    border-top: 1px solid #fff;
    color: #888;
    font: 85%/1.6 "Helvetica Neue", Arial, Helvetica, sans-serif;
    -webkit-backface-visibility: inherit;
}
.logo {
    text-align: left;
    margin: 15px 0px 15px 20px;
}
.logo h1,
.logo h2 {
    display: block;
    font-size: 18px;
    line-height: 1.5em;
}
.logo a {
    color: #333;
    text-shadow: 0 1px 1px #aaa;
    display: inline-block;
}
.logo a:hover { text-decoration: none }
.logo h2 {
    font-weight: normal;
}
.logo h2 span {
    display: inline-block;
    font-size: 12px;
}
.logo img { margin: 0 auto; }
h1 {
	margin:0px 5px 0px 5px;
	font-size:18px;
}
.page-template-template-portfolio-php .portfolio-posts { margin-top: 30px; }